@media screen and (max-width: 767px) {
  .map-area {
    display: none;
  }

  .shop-area-head {
    padding-bottom: 0;
    padding-top: 1rem;
  }

  .shop-area-head p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .map-table-area {
    padding: 1rem;
  }

  .map-table tr th, .map-table tr td {
    padding: 5px;
    font-size: 1rem;
  }

  .map-table th {
    width: 170px;
  }
}